uuid: 68d5e310-7ee1-439b-abbb-373f6f2efb5c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.media
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_article_type
    - field.field.node.article.field_authors
    - field.field.node.article.field_body_paragraph
    - field.field.node.article.field_image
    - field.field.node.article.field_meta_tags
    - field.field.node.article.field_summary
    - field.field.node.article.field_tags
    - field.field.node.article.field_topics
    - image.style.square_thumbnail
    - node.type.article
  module:
    - ds
    - field_group
    - image
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      ds_content:
        - group_media_left
        - field_image
        - group_media_content
        - node_title
        - field_topics
    fields:
      node_title:
        plugin_id: node_title
        weight: 2
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h5
          class: ''
  field_group:
    group_media_content:
      children:
        - node_title
        - field_topics
      label: 'Media content'
      parent_name: ''
      region: hidden
      weight: 1
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
    group_media_left:
      children:
        - field_image
      label: 'Media left'
      parent_name: ''
      region: hidden
      weight: 0
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
_core:
  default_config_hash: pHHfXZyyi7wI5eBxiS_wqW988jhenUljfftdaOuSuGk
id: node.article.media
targetEntityType: node
bundle: article
mode: media
content:
  field_image:
    type: image
    label: visually_hidden
    settings:
      image_link: content
      image_style: square_thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: ds_content
  field_topics:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: ds_content
hidden:
  body: true
  comment: true
  field_article_type: true
  field_authors: true
  field_body_paragraph: true
  field_meta_tags: true
  field_summary: true
  field_tags: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
  search_api_excerpt: true
